.pageindex {
	width: 100%;
	height: auto;
	background-image: url(../img/bag_01.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

.index_box1 {
	padding-top: 200px;
	max-width: 1200px;
}
#Myvideos{
	width: auto;
	height: 100%;
	background-color: #000;
    overflow: hidden;
}
#Myvideos video{
	height: 100%;
	width: 100%;
}

.index_box2 {
	width: calc(100% - 18px);
	height: 640px;
	border-radius: 10px;
	box-sizing: border-box;
	background-image: url(../img/video_bag1.png);
	background-size: 100% 100%;
	background-position: center;
	padding: 9px;
	overflow: hidden;
	margin-top: 45px;
}

.index_box2 .first_video {
	width: 100%;
	height: 100%;
	background-color: #000;
	position: relative;
}

.index_box2 .first_video p {
	width: calc(100% - 20px);
	height: 50px;
	color: #FFFFFF;
	position: absolute;
	bottom: 0;
	z-index: 99;
	font-size: 18px;
	line-height: 50px;
	margin: 0 auto;
	padding-left: 20px;
	background-color: rgba(0, 0, 0, .7);
}

.index_box2 .first_video p  a{
	color:#fff
}
.index_box2 .first_video video {
	width: 100%;
	height: 100%;
	object-fit: cover;

}

.index_box3_box1 {
	margin-top: 96px;
	background-image: url(../img/mzszbag1.png);
	background-position: right;
	background-repeat: no-repeat;
	position: relative;
}

.index_box3_box2 {
	margin: 60px auto 40px;
}

.index_box3_box3 p {
	color: #6886b8;
	font-size: 1.25rem;
	text-align: left;
	line-height: 2.5rem;
}

.GZmap {
	width: 50%;
	height: 440px;
}

.GZmap li {
	cursor: pointer;
}

.GZvideo {
	width: 50%;
	height: 400px;
	margin-top: 20px;
}

.GZvideo video {
	width: 100%;
	height: 100%;
	object-fit: cover;

}

.index_box4_box1 {
	background-image: url(../img/qxrj.png);
	background-repeat: no-repeat;
	background-position: right center;
	position: relative;
	margin: 50px 0 75px 0;
}

.meilitie a {
	position: absolute;
	right: 30px;
	bottom: 30px;
	font-size: 16px;
}

.videolist li {
	position: relative;
	float: left;
	width: calc(25% - 10px);
	height: auto;
	margin: 10px 5px;
	background-color: #96acd1;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	box-shadow: 0px 2px 10px #999;
	transition: all .2s ease;
	-moz-transition: all .2s ease;
	-webkit-transition: all .2s ease;
	-o-transition: all .2s ease;

}

.videolist li:hover {
	box-shadow: 0px 2px 10px #666;
}

.videolist li .vtit {
	width: auto;
	height: 60px;
	text-align: left;
	color: #FFFFFF;
	font-size: 16px;
	text-decoration: 2px;
	position: relative;
	padding: 10px 20px;
}
.videolist li .vtit a{
		color: #FFFFFF;
}

.videolist li .vtit::before {
	content: "";
	width: 10px;
	height: 10px;
	background-color: #FFFFFF;
	border-radius: 50%;
	position: absolute;
	bottom: 10px;
	right: 10px;
}

.videolist .conts {
	border: solid 2px #b4ece9;
	width: calc(100% - 4px);
	height: 170px;
}

.videolist li:hover .vidsa{
	cursor: pointer;
}

/* .videoed {
	display: none;
	width: 50px;
	height: 50px;
	position: absolute;
	left: 40%;
	top: 30%;
	z-index: 99;
	border-radius: 100%;
} */
.videoed {
	display: none;
	background-color: rgb(0 0 0 / 35%);
	width: 100%;
	height: 100%;
	background-image: url(../img/play.png);
	background-position: center;
	background-repeat: no-repeat;
	cursor: pointer;
	transition: all .2s ease;
	-moz-transition: all .2s ease;
	-webkit-transition: all .2s ease;
	-o-transition: all .2s ease;
}

.vidsa{
		position: absolute;
			width: 100%;
	height: calc(100% - 84px);
	z-index: 99;
}

.videos {
	display: none;
	border: 0px solid #080808;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 999;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, .9);
}

#video_bg {
	width: 60%;
	height: 600px;
	margin: 0 auto;
	margin-top: -300px;
	top: 50%;
	position: absolute;
	left: 50%;
	margin-left: -30%;
}

.vclose {
	position: absolute;
	right: 1%;
	top: 1%;
	border-radius: 100%;
	cursor: pointer;
}

.index_box5_box1 {
	background-image: url(../img/hsjlbag.png);
	background-repeat: no-repeat;
	background-position: right center;
	position: relative;
	margin: 0px 0 80px 0;
}

.vdelist li {
	float: left;
	margin-bottom: 10px;
	position: relative;
	display: inline-grid;
	width: 353px;
	height: 235px;
	overflow: hidden;
}

.vdelist li:nth-child(1) {
	width: 730px;
	height: 480px;
	overflow: hidden;
	margin-right: 10px;
}

.vdelist li img.conts {
	width: 100%;
	height: 100%;
}
.vdelist li .vidsa {
    height: calc(100% - 36px);
}

.vdelist li p {
    width: 100%;
    position: absolute;
    bottom: 0px;
    line-height: 36px;
    height: 36px;
    color: rgb(255, 255, 255);
    background-color: rgba(0, 0, 0, 0.5);
    overflow: hidden;
}
.vdelist li a {
    color: rgb(255, 255, 255);
    font-size: 16px;
    width: 90%;
    margin: 0px auto 0px 10px;
}

.index_box5_box3 ul li {
	width: calc((100% - 30px)/3);
}

.index_box5_box3 ul.videolist .conts {
	height: 230px;
}

/****/
/************/

.foot-wrap {
	margin-top: 0PX;
	margin-bottom: 110px;
	/*display: inline-block;*/
}

.foot-wrap-boxborder {
	background-color: #e3d3ac;
	height: 10px;
	width: 100%
}

.foot-wrap-cuntert {
	margin-top: 25px;
}

.foot-wrap-cuntert p {
	font-size: 18px;
	color: #000000;
	line-height: 28px;
}

.foot-wrap .copyright {
	margin-top: 20px;
}

.foot-wrap .copyright p,
.foot-wrap .copyright a {
	text-align: center;
	color: rgb(102, 102, 102);
}

.copyright {
	text-align: center;
	font-size: 14px;
	line-height: 28px;
}


.foot-wrap .smallnav {
	margin-bottom: 10px;
	margin-top: 50px;
}

.foot-wrap .smallnav ul {
	overflow: hidden;
	width: 440px;
	margin: 0 auto
}

.foot-wrap .smallnav ul li {
	float: left
}

.foot-wrap .smallnav ul li a {
	padding: 0 10px;
	border-right: 1px solid #3b3b3b;
	color: #3b3b3b;
	font-size: 14px;
	line-height: 20px;
}

.foot-wrap .smallnav ul li:last-child a {
	border: none;
}
.foot-wrap .smallnav .img{
	width: 532px;
	margin: 0 auto;
	padding-bottom: 30px;
}
/* video::-webkit-media-controls-fullscreen-button {
    display: none;
} */<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2021-07-08 10:44:08" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->